<!--The content below is only a placeholder and can be replaced.-->
<div id="headerContent" class="headerContent">
    <div id="navBarTop" class="navbar navbar-fixed-top">
        <div class="navbar-inner">
            <div class="container">
                <div class="brand" href="">
                  <div><span class="header-image"  ng-style="{'background-image':'url('+siteLogo+')'}"></span></div>
                  <div id="heading" class="header-text">
                      <h2> <span class="site-heading" ng-bind="siteName"></span></h2>
                  </div>
                  <!--<div id="siteChange" ng-show="showSiteChangeLink">
                      <span>[ <a id="changeSite" ng-click="redirectToSites()">Change Site</a> ]</span>
                  </div>
                  <div id="currentLevelName" class="currentLevelName" ng-show="showCurrentLevel">
                      <span ng-bind="currentLevelName"></span>
                  </div>-->
                </div>
            </div>
            <div class="navbarRight">
                <div class="aqua_logo_png"></div>
            </div>
        </div>
    </div>


    <div class="menu-bar">
        <!--<adminmenu-Directive ng-hide="hideAdminMenu"></adminmenu-Directive>

        <consumermenu-Directive ng-hide="hideConsumerMenu"></consumermenu-Directive>-->
    </div>
      <div class="main-content">
        <div class="main-content-inside" ng-class="{changeSite : siteList.length > 1}">
            <!--<div id="meterChange" class="breadCrumb">
                <span ng-show="showMeterChangeLink"><b>[ <a id="changeMeter" ng-click="redirectToMeters()">Change Meter</a></b> ]</span><span ng-show="showBreadCrumb"><b> Consumer Number : </b><span ng-bind="consumerNumber"></span><span id="arrows"><span class="separator"> &raquo; </span></span><b>Meter Name : </b><span ng-bind="meterNumber"></span></span>
            </div>
            <div id="breadCrumb" class="breadCrumb" ng-show="showBreadCrumbToUsers">
                <span><b>[ <a id="changeDashboard" ng-click="redirectToDashboardSelection()">Change Dashboard</a></b> ]</span><b><span class="breadCrumb1" ng-bind-html="breadCrumb"></span></b>
            </div>-->
        </div>
      </div>
</div>
<div class="mainContent">
  <router-outlet></router-outlet>
</div>
<div id="footer" class="footer" id="ftr">
  <div class="footer-inner">
      <div class="container-fluid">
          <div class="row">
              <div class="col-sm-12">
                    <div id="footerDiv">
                      <div id="span_footer_copyright" ng-bind="copyRightYearWithCompanyName">© 2018 McWane India Pvt Ltd.</div>
                        <div id="span_footer_Contact">
                            <table>
                                <tr>
                                    <td class="span_footer_first_column">Contact Us</td>
                                    <td>Toll-Free Number</td>
                                    <td>&nbsp;&nbsp; : &nbsp;&nbsp;</td>
                                    <td class="pull-left" ng-bind="tollFreeNumber">1-800-121-2782(AQUA)</td>
                                </tr>
                                <tr>
                                    <td></td>
                                    <td class="pull-left">Email</td>
                                    <td>&nbsp;&nbsp; : &nbsp;&nbsp;</td>
                                    <td><a ng-click="redirectTo()" id="queriesAnchor" ng-bind="queriesMailID">tech.support@mcwaneindia.com</a></td>
                                </tr>
                            </table>                           
                        </div>
                    </div>
              </div>
          </div>
      </div>
  </div>
</div>

